# AbstractVideoOutput Class Reference

### [com.trolltech.qt.phonon package]

### Constructor

This class has no public constructors. Calling the constructor function will cause a TypeError.

### Constructor Properties

- prototype: The AbstractVideoOutput prototype object

### Instance Properties

AbstractVideoOutput objects have no special properties beyond those inherited from the AbstractVideoOutput prototype object.